{
    "parent": "block/cube_all",
    "textures": {
        "up": "kubejs:block/block_of_rice_top",
        "down": "kubejs:block/block_of_rice_top",
        "north": "kubejs:block/block_of_rice",
        "south": "kubejs:block/block_of_rice",
        "east": "kubejs:block/block_of_rice",
        "west": "kubejs:block/block_of_rice",
        "particle": "kubejs:block/block_of_rice"
    }
}
